MOC:CFG_1.0:4:0::

# ..\..\..\syspar/EXT_DC2_C2B2.cfg
# DCLINK_C2B2_345C
# 
# created 2005/11/18 05:24:49 by param_db $Revision: 40.6 $


# DC_LINK - ?
DC_LINK:
#
-name "dc_link_c2" -use_dc_link_type "DSQC_345C" -connector_board 2 \
-drive_system 1 -unit_position 0 -u_rect_coef 0.95 -cabinet 2 
